SQL-инъекция в WordPress HD Webplayer

Дата публикации:
30.08.2012
Дата изменения:
30.08.2012
Всего просмотров:
1198
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:P/A:N/E:U/RL:U/RC:C) = Base:6.4/Temporal:5.4
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WordPress HD Webplayer Plugin 1.x
Уязвимые версии: WordPress HD Webplayer 1.1, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольные SQL команды в базе данных приложения.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "id" в сценарии wp-content/plugins/webplayer/config.php, в параметре "videoid" в сценарии wp-content/plugins/webplayer/playlist.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

URL производителя: http://www.hdwebplayer.com/?q=wordpress-features

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://packetstormsecurity.org/files/116011/WordPress-HD-Webplayer-1.1-SQL-Injection.html

или введите имя

CAPTCHA